.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.993164;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.600000px;}
.ls3{letter-spacing:0.800000px;}
.ls2{letter-spacing:1.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.800000px;}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-622.510800px;}
._4{margin-left:-4.022400px;}
._0{margin-left:-2.156000px;}
._1{width:1.104000px;}
._2{width:488.351440px;}
.fc5{color:rgb(128,204,40);}
.fc3{color:rgb(0,0,0);}
.fc1{color:rgb(35,31,32);}
.fc4{color:rgb(33,81,168);}
.fc0{color:rgb(255,255,255);}
.fc2{color:rgb(38,65,138);}
.fs5{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs7{font-size:43.904400px;}
.fs4{font-size:48.000000px;}
.fs6{font-size:54.977200px;}
.fs2{font-size:55.948000px;}
.fs8{font-size:56.000000px;}
.fs3{font-size:96.000000px;}
.fs0{font-size:134.623200px;}
.y0{bottom:0.000000px;}
.y14{bottom:7.532249px;}
.y13{bottom:29.201582px;}
.y2e{bottom:41.495242px;}
.y12{bottom:41.949655px;}
.yd{bottom:137.244422px;}
.yf{bottom:139.065821px;}
.y10{bottom:225.108945px;}
.y2d{bottom:248.711210px;}
.y2c{bottom:300.104646px;}
.yc{bottom:311.455740px;}
.ye{bottom:312.407678px;}
.y2b{bottom:371.640939px;}
.y11{bottom:389.709807px;}
.y2a{bottom:404.294899px;}
.y29{bottom:455.688335px;}
.y28{bottom:527.169329px;}
.y27{bottom:559.823290px;}
.y26{bottom:592.477251px;}
.y25{bottom:625.131212px;}
.yb{bottom:639.700058px;}
.y24{bottom:657.785173px;}
.ya{bottom:664.693522px;}
.y9{bottom:689.686986px;}
.y23{bottom:690.439133px;}
.y8{bottom:714.680450px;}
.y22{bottom:723.093094px;}
.y7{bottom:739.673914px;}
.y21{bottom:755.747055px;}
.y6{bottom:764.667378px;}
.y20{bottom:788.401016px;}
.y5{bottom:814.654307px;}
.y1f{bottom:821.054976px;}
.y4{bottom:839.647771px;}
.y1e{bottom:853.708937px;}
.y3{bottom:864.641235px;}
.y2{bottom:889.634699px;}
.y1d{bottom:905.102373px;}
.y15{bottom:959.928816px;}
.y1{bottom:971.979415px;}
.y16{bottom:979.298595px;}
.y1a{bottom:1086.379655px;}
.y18{bottom:1086.383092px;}
.y19{bottom:1102.000570px;}
.y17{bottom:1102.004007px;}
.y1b{bottom:1141.679881px;}
.y1c{bottom:1143.802607px;}
.h7{height:25.125000px;}
.h2{height:30.000000px;}
.h9{height:34.471814px;}
.hb{height:36.000000px;}
.h8{height:43.165692px;}
.h3{height:43.927922px;}
.ha{height:43.968750px;}
.h6{height:45.744000px;}
.h5{height:52.433944px;}
.h4{height:75.375000px;}
.h1{height:105.700247px;}
.h0{height:1237.176471px;}
.w2{width:811.276283px;}
.w1{width:811.277061px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:43.738562px;}
.x9{left:54.670859px;}
.x2{left:59.593635px;}
.x6{left:70.827417px;}
.x3{left:101.766356px;}
.x1{left:104.342870px;}
.x8{left:118.462908px;}
.x7{left:140.141638px;}
.xe{left:432.789010px;}
.xd{left:437.362814px;}
.xf{left:465.866298px;}
.x4{left:557.288328px;}
.x11{left:595.088287px;}
.x10{left:673.272060px;}
.xa{left:798.089107px;}
.xc{left:807.574127px;}
.xb{left:814.347356px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.512134pt;}
.ls3{letter-spacing:0.682845pt;}
.ls2{letter-spacing:0.853556pt;}
.ws1{word-spacing:-0.682845pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-531.348131pt;}
._4{margin-left:-3.433346pt;}
._0{margin-left:-1.840268pt;}
._1{width:0.942326pt;}
._2{width:416.835539pt;}
.fs5{font-size:27.313808pt;}
.fs1{font-size:34.142259pt;}
.fs7{font-size:37.474885pt;}
.fs4{font-size:40.970711pt;}
.fs6{font-size:46.926146pt;}
.fs2{font-size:47.754778pt;}
.fs8{font-size:47.799163pt;}
.fs3{font-size:81.941423pt;}
.fs0{font-size:114.908505pt;}
.y0{bottom:0.000000pt;}
.y14{bottom:6.429200pt;}
.y13{bottom:24.925200pt;}
.y2e{bottom:35.418533pt;}
.y12{bottom:35.806400pt;}
.yd{bottom:117.145867pt;}
.yf{bottom:118.700533pt;}
.y10{bottom:192.143200pt;}
.y2d{bottom:212.289067pt;}
.y2c{bottom:256.156267pt;}
.yc{bottom:265.845067pt;}
.ye{bottom:266.657600pt;}
.y2b{bottom:317.216533pt;}
.y11{bottom:332.639333pt;}
.y2a{bottom:345.088533pt;}
.y29{bottom:388.955733pt;}
.y28{bottom:449.968800pt;}
.y27{bottom:477.840800pt;}
.y26{bottom:505.712800pt;}
.y25{bottom:533.584800pt;}
.yb{bottom:546.020133pt;}
.y24{bottom:561.456800pt;}
.ya{bottom:567.353467pt;}
.y9{bottom:588.686800pt;}
.y23{bottom:589.328800pt;}
.y8{bottom:610.020133pt;}
.y22{bottom:617.200800pt;}
.y7{bottom:631.353467pt;}
.y21{bottom:645.072800pt;}
.y6{bottom:652.686800pt;}
.y20{bottom:672.944800pt;}
.y5{bottom:695.353467pt;}
.y1f{bottom:700.816800pt;}
.y4{bottom:716.686800pt;}
.y1e{bottom:728.688800pt;}
.y3{bottom:738.020133pt;}
.y2{bottom:759.353467pt;}
.y1d{bottom:772.556000pt;}
.y15{bottom:819.353467pt;}
.y1{bottom:829.639333pt;}
.y16{bottom:835.886667pt;}
.y1a{bottom:927.286400pt;}
.y18{bottom:927.289333pt;}
.y19{bottom:940.619733pt;}
.y17{bottom:940.622667pt;}
.y1b{bottom:974.488267pt;}
.y1c{bottom:976.300133pt;}
.h7{height:21.445607pt;}
.h2{height:25.606695pt;}
.h9{height:29.423640pt;}
.hb{height:30.728033pt;}
.h8{height:36.844357pt;}
.h3{height:37.494963pt;}
.ha{height:37.529812pt;}
.h6{height:39.045088pt;}
.h5{height:44.755333pt;}
.h4{height:64.336820pt;}
.h1{height:90.221131pt;}
.h0{height:1056.000000pt;}
.w2{width:692.470133pt;}
.w1{width:692.470797pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x5{left:37.333333pt;}
.x9{left:46.664667pt;}
.x2{left:50.866533pt;}
.x6{left:60.455202pt;}
.x3{left:86.863333pt;}
.x1{left:89.062533pt;}
.x8{left:101.114783pt;}
.x7{left:119.618804pt;}
.xe{left:369.409867pt;}
.xd{left:373.313867pt;}
.xf{left:397.643200pt;}
.x4{left:475.677067pt;}
.x11{left:507.941467pt;}
.x10{left:574.675733pt;}
.xa{left:681.214133pt;}
.xc{left:689.310133pt;}
.xb{left:695.091467pt;}
}
